Subject: Re: spinosad a product of a fungus in organic production?

From: joe cummins <[email-masked]>
Date: Sun, 20 Jul 2003 19:58:39 -0400

Hello Douglas and Joe Nessim,
I am grateful for your valuable comments.
I thank Douglas for reminding me that actinomycetes are bacteria and not
fungi. Acinomyceters are filamentous spore forming  bacteria that tend
to hang around a lot with fungi.Actinomycetes make most antibiotics.
Years ago when I was a student the actinomycetes were frequently called
fungi or undecided but that debate was cleared up a long time ago. Now
it is impolite to call actinomycetes  fungi.
I understand that the spinosad  is produced by fermentation and not by
chemical synthesis. So long as the insecticide is produced by bacteria
it seems artificial do differ it from Bt.

Douglas Hinds wrote:

>Hello Joe and other saneters following this thread.
>
>Responding to your reply to Joe Cummins reading whether spinosad is
>suitable for use in organic food production:
>
>JN> Yes, spinosad is very effective. A product called Tracer that
>JN> contains 480 gr./liter spinosad is used here in Israel against
>JN> the larva of a night moth that attacks dates (Batrachedra
>JN> amydraula), and replaced previous conventional pesticides (such
>JN> as Dursban) that were being used.
>
>That is very good to know. It would also be good to know the name of
>the fungi which produces the substance found to have antibiotic
>activity (which evidently has been named spinodad), so I checked it
>out:
>
>  Spinosad gets its name from the microbe that produces it, a
>  soil-dwelling bacterium called Saccharopolyspora spinosa.
>  http://www.ars.usda.gov/is/AR/archive/apr00/crop0400.htm
>
>JN> HOWEVER -- this product has NOT been certified for use in
>JN> organic agriculture here, and is not on the lists of approved
>JN> materials certified by IFOAM.
>
>Not having been approved is one thing and having been rejected is
>another and very different matter. Perhaps it hasn't been evaluated
>yet. If it WAS evaluated and was rejected, on what grounds was that
>decision made?
>
>JN> I've just rechecked their website, and if I'm not mistaken
>JN> spinosad does not appear on the list. You can check this at :
>JN> http://www.ifoam.org/standard/norms/ibs.pdf
>
>The word "spinosad" doesn't appear on the IFOAM list nor is it
>contained anywhere in the file you mention above. That may suggest
>that it hasn't been evaluated. (More on this below).
>
>JN>   I believe the reason for not approving the substance has to do with the
>JN> technology behind its production, and not because the agent itself is not
>JN> natural.Possibly even uses some sort of genetic engineering, but I'm not
>JN> certain about that.
>
>You are assuming the spinosad was rejected, then. However, that may
>not be the case. We need to know that.
>
>JN> Whether this brand name (Tracer) is equivalent to the products
>JN> approved by OMRI is something I don't know. OMRI might also be
>JN> less strict than IFOAM. However, since this could possibly have
>JN> something to do with your field of expertise, it might benefit
>JN> this list if you could find out why spinosad has been approved
>JN> by OMRI but not by IFOAM.
>
>1).- The nature and source of the substance would seem to qualify it
>     for organic food production, so if in fact it WAS rejected, it
>     must have been due to some other reason, such as the one you
>     suggested. (A number of Bt strains HAVE been genetically
>     modified, for instance - but that wouldn't rule out Bt strains
>     that weren't).
>
>2).- No global standards exist for providing organic certification.
>     Instead, each country (i.e. the USA or Japan) or commercial
>     block (i.e the European Union) has developed it's own standards
>     for  allowing a product to be marketed as organic.
>
>     In the case of the USA, the Organic Food Production Act (OFPA)
>     of 1990 (but which took effect only last year), mandates the
>     need to have organic products certified as such by one of a
>     number of organic certification agencies accredited by the
>     USDA. Otherwise (with a few minor exceptions), your product can
>     not be sold as organic.
>
>     The reverse is also true. If your products have been certified
>     as organic by any one of a number of organic certification
>     agencies accredited by the USDA, then your product is organic,
>     period.
>
>     Where does the IFOAM fit in? It doesn't! In the US organic
>     market, IFOAM's standards do not determine what is and isn't
>     organic. Furthermore, a number of the organic certification
>     agencies accredited by the USDA aren't even members of the
>     IFOAM.
>
>     So, obviously, you need to know in which market your products
>     will be sold in before you plant, as well as use methods that
>     meet the official standards of that particular market, and use
>     an organic certification agency accredited by the organism
>     responsible for overseeing that market.
>
>     For someone who ships to various markets, each with similar yet
>     slightly different standards, it may be wise to choose a method
>     capable of being certified in any and all of them (such as the
>     one I suggest below).
>
>3).- Being able insure the presence of the fungi itself in the soil
>     and on the plant would seem to me to be a preferable solution,
>     with inoculated compost and compost tea providing the same (or
>     perhaps better) results with less cost, along with an added
>     degree of prevention. Furthermore (unless compost tea is not
>     permitted), you're much more likely to satisfy the
>     certification requirements of all major organic markets.
>
>
>
>>>From: joe cummins <[email-masked]>
>>>To: [email-masked]
>>>Subject: [SANET-MG] spinosad a product of a fungus in organic production?
>>>Date: Fri, 18 Jul 2003 13:08:28 -0400
>>>
>>>An antibiotic product of  a fungus, Spinosad, is providing effective
>>>insect control. Is this product suitable for  use in organic food
>>>production? I do not know the answer and look forward to opinion from
>>>organic gardeners.
>>>
>>>
>
>
>
>>>jc
>>>
>>>
>
>Douglas Hinds
>Centro para el Desarrollo Comunitario y Rural (CeDeCoR), A.C.
>(Center for Community and Rural Development, a non-profit organization),
>
>Coordinador Nacional para Producción Organica,
>Confederacion Nacional de Propietarios Rurales
>
>Dir. Gral de Proyectos Especiales,
>Consejo Suprema Nacional Indigena
>
>All in Mexico
>
>Also: Chair of the Working Group on Organic Pineapple of the
>International Society for Horticultural Science and Consultant for
>the FAO group formed to draft a Technical Manual on Organic
>Pineapple Production
>
>--
>
>********************************************************
>
>To unsubscribe from SANET-MG:
>1- Visit http://lists.sare.org/archives/sanet-mg.html and unsubscribe by typing in your e-mail address or;
>2- Send a message to <[email-masked]> from the address subscribed to the list. Type "unsubscribe sanet-mg" in the body of the message.
>
>Visit the SANET-MG archives at: http://lists.sare.org/archives/sanet-mg.html
>
>

********************************************************

To unsubscribe from SANET-MG:
1- Visit http://lists.sare.org/archives/sanet-mg.html and unsubscribe by typing in your e-mail address or;
2- Send a message to <[email-masked]> from the address subscribed to the list. Type "unsubscribe sanet-mg" in the body of the message.

Visit the SANET-MG archives at: http://lists.sare.org/archives/sanet-mg.html